@charset "UTF-8";
/* .main-visual */
.main-visual {
  margin-bottom: 20px;
}

/* .txt-info.large-type-02 + .hdg-wrapper-lv3 */
.txt-info.large-type-02 + .hdg-wrapper-lv3 {
  margin-top: 20px;
}

/* .hdg-lv4-orange */
.hdg-lv4-orange {
  font-size: 18px;
  background-color: #fee2b8;
  margin-bottom: 18px;
  padding: 14px 20px;
}

.hdg-lv2-02.box-info::before {
  background-image: url("/common/renew/images/icon-info-01.png");
}

/* .btn-02 */
.btn-02.w-auto {
  width: auto;
}

/* .btn-10 */
.btn-10:hover,
.btn-10:focus,
.btn-10:active {
  color: #000;
  opacity: .6;
}

.arrow-b.btn-10 {
  padding-right: 10px;
  padding-left: 30px;
}

.arrow-b.btn-10::after {
  top: -3px;
  right: auto;
  left: 15px;
  transform: rotate(135deg);
}

/* .panel-10 */
.panel-10 .content {
  display: flex;
  flex-direction: row-reverse;
  border: 1px solid #f6f6f6;
}

.panel-10 .content .text-wrap {
  font-size: 20px;
  font-weight: bold;
  background-color: #f6f6f6;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 10px 20px;
}

.panel-10 .content .text-wrap > .text {
  text-align: center;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAKCAYAAAC9vt6cAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAKtJREFUeNpiYIAARgYKwGog/gzEkSToCQfiT0C8DsR5AcT/gfgfEBcQoTkXiP9C9bwGCdgB8XuoAAh34PASSKwNSd1HIHaASeoB8TMkyYVAzIqkmQWI5yPJPwdiA3QbFID4JpKibUDMDcRcQLwZSfw2ECvh8p8oEJ9EUnwCiI8h8U8BsRihQOKG2v4fDe8EYh5iownk/0VImpcCMRup6QMU6j1A3I8voQEEGABjwDIalDM7twAAAABJRU5ErkJggg==") no-repeat right center;
  display: block;
  width: 100%;
  padding: 0 20px;
}

.panel-10 .content:hover,
.panel-10 .content:focus {
  border: 1px solid #333;
}

.panel-10 .content:hover .text-wrap,
.panel-10 .content:focus .text-wrap {
  background-color: #333;
}

.panel-10 .content:hover .text-wrap > .text,
.panel-10 .content:focus .text-wrap > .text {
  color: #fff;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAKCAYAAAC9vt6cAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAMNJREFUeNpi/P//PwMQMAIxmEEqYALi1UD8CYgjSdAXDtWzjgHoghf/IeAfEBeAXEQA5wLxX6ie1yABOyB+/x8BOoCYEYtGkFgbkrqPQOwAk9QD4mdIkguBmBVJMwsQz0eSfw7EBuDwQ1KkAMQ3kRRtA2JuIOYC4s1I4reBWAmmD92ZokB8EknxCSA+hsQ/BcRiyHqwBRI31HZ0sBOIedDV4wppkP8XIWleCsRs2NQyQhMSNgBKXN1AzAzERbgSGkCAAQBnhoi44sblIgAAAABJRU5ErkJggg==") no-repeat right center;
}

.panel-10 .content > .image {
      flex: 0 0 108px;
  max-width: 100%;

  -webkit-box-flex: 0;
  -ms-flex: 0 0 108px;
}

/* .panel-11 */
.box-02 {
  padding: 20px;
}

.box-10 {
  margin-bottom: 40px;
  border: 1px solid #edad0d;
}

.box-10 .hdg-lv3 {
  font-size: 20px;
  line-height: 1.3;
  color: #fff;
  background-color: #edad0d;
  padding: 10px 15px;
}

.box-10 > .box-inner {
  padding: 20px;
}

.box-10 .box-layout-image .content .content-inner {
  margin-bottom: 20px;
}

.box-10 .box-layout-image .content .content-inner:last-child {
  margin-bottom: 0;
}

.box-10 .box-layout-image > .image > img {
  display: block;
}

.box-10 .box-layout-image > .image > img + img {
  margin-top: 20px;
}

/* .box-layout-image-10 */
.box-layout-image-10 {
  display: block;
}

.box-layout-image-10 .hdg-lv5 {
  margin-bottom: 40px;
}

.box-layout-image-10 .image {
  text-align: center;
}

/* .tbl-10 */
.tbl-10-wrap {
  margin: 0 -8px;
}

.tbl-10 {
  width: 100%;
  margin-bottom: 32px;
  border-spacing: 8px;
  border-collapse: separate;
}

.tbl-10 td {
  box-sizing: border-box;
}

.tbl-10 td a {
  display: block;
  box-sizing: border-box;
}

.tbl-10 .td-empty {
  border: 1px #e5e5e5 solid;
}
